IBM Support

System requirements for InfoSphere Federation Server, Version 10.5

Product Documentation


Abstract

This document contains the detailed system requirements for IBM® InfoSphere™ Federation Server, Version 10.5.

Content

The following table lists the hardware and operating system requirements for InfoSphere Federation Server, Version 10.5.


64-bit hardware architecture and operating systems
Hardware architectureSupported operating systemsOperating system levels
x86_64 (Intel/AMD)WindowsWindows Server 2008r2, Windows 7
x86_64 (Intel/AMD)Linux®Red Hat Enterprise Linux (RHEL) 6.0, SUSE Linux 10 SP4, SUSE Linux 11 SP2
Itanium (IA64)HP-UXHP-UX 11i v3
PowerAIXAIX 6.1, 7.1
PowerLinux for PowerPCRHEL 6.0, SUSE Linux 10 SP4, SUSE Linux 11 SP2
SparcSolaris Solaris 10, 11
zSeries®Linux for zSeriesRHEL 6.0, SUSE Linux 10 SP4, SUSE Linux 11 SP2

** Starting from FixPack 4, RHEL 7, RHEL 6.5 and RHEL 5.10 are also supported operating systems. For more details, refer to Information Center.

[{"Product":{"code":"SS2K5T","label":"InfoSphere Federation Server"},"Business Unit":{"code":"BU053","label":"Cloud & Data Platform"},"Component":"Not Applicable","Platform":[{"code":"PF002","label":"AIX"},{"code":"PF010","label":"HP-UX"},{"code":"PF016","label":"Linux"},{"code":"PF027","label":"Solaris"},{"code":"PF033","label":"Windows"}],"Version":"10.5","Edition":"","Line of Business":{"code":"LOB10","label":"Data and AI"}}]

Document Information

Modified date:
17 June 2018

UID

swg27040515